body {
	color:#808080;
	background-color:#000000;}
	
h2 {
	color:#bc8f8f;}

a{
	color:#0099cc;}

a:visited {
	color:#9370db;}

a:hover{
	color:#99cccc;}

.header h1{
	color:#000000;}
  
/*  レフトコンテンツ  */
.left {
	color:#808080;
	background-color:#000000;}

.left h2 {
	color:#FFFFFF;
	background-color:#000000;}

.left a {
	border:#000000 1px solid;
	background:#000000;}
  

/*  センターコンテンツ  */

.content h2 {
	color:#bc8f8f;
	border: #000000 1px solid;
	background-color:#000000;}
.content a {
	border:#000000 1px solid;
	background:#000000;}

/*  ライトコンテンツ  */

.right {
	background-color:#000000;}

.right h2 {
	color:#FFFFFF;
	background-color:#000000;}

.right h3 {
	color:#6699cc;
	background-color:#000000;}


.right a {
	color:#6699cc;
	background:#000000;}
  


/*  フッター  */

.footer {
	background:#000000;
	color:#FFFFFF;}

.footer a {
	color:#FFFFFF;}